package gmt.protocol.ext.VO;

public class ExtMsg_ETCVO {
	private String msg;
	
	public ExtMsg_ETCVO() {
		this.msg = "";
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
}
